<div class="conversations-container">
  <p>Conversations</p>
  <div *ngIf="loading">
    Chargement...
  </div>
  <div class="conversations">
    <div *ngFor="let c of conversations">
      <a [routerLink]="'/chat/' + c">{{ c }}</a>
    </div>
  </div>
</div>
